Solitaire for ReactOS

/*****************************************
A complete working example of the CardLib 
card-game library.

Freeware
Copyright J Brown 2001

Updates at http://www.catch22.net

******************************************/

The author has given permission to use these sources
under Public Domain. Do what thou will but please give
credit where credit is due.

If you wish to use cardlib to write another card game
for ReactOS please make cardlib a static lib.

-sedwards

